.flag-wrap .flag {
  width: 100%;
  height: 20%;
  margin: 0 auto;
  -webkit-user-select: none;
}

.slide-wrap {
  width: 60%;
  height: 100px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.slide-wrap li {
  display: none;
  width: 50%;
  position: absolute;
  z-index: 0;
  overflow: hidden;
}

.slide-wrap .inner a {
  text-decoration: none;
  border: none;
  outline: none;
}

.slide-wrap img {
  width: 100%;
  height: 80px;
  border: none;
  outline: none;
}

.slide-wrap .pos1 {
  display: block;
  width: 20%;
  top: 5%;
  left: 6%;
  z-index: 1;
}

.slide-wrap .pos2 {
  display: block;
  width: 25%;
  top: 3%;
  left: 20%;
  z-index: 2;
}

.slide-wrap .pos3 {
  display: block;
  width: 30%;
  top: 0;
  left: 35%;
  z-index: 3;
}

.slide-wrap .pos4 {
  display: block;
  width: 25%;
  top: 3%;
  right: 20%;
  z-index: 2;
}

.slide-wrap .pos5 {
  display: block;
  width: 20%;
  top: 5%;
  right: 6%;
  z-index: 1;
}


.arrow {
  width: 28px;
  height: 28px;
  border-radius: 50%;
  background-color: #FF6F00;
  color: #fff;
  position: absolute; 
  z-index: 10;
  cursor: pointer;
  line-height: 28px;
  text-align: center;
  font-style: normal;
  top: 30%;
}

.prev {
  left: 1%;
}

.next {
  right: 1%;
}
